Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Sources.DatabaseSource To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  System.Nullable<System.Int32> To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Nullable<System.Int32> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  1.3.1.0
  1.4.0.0
  System.DateTime To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.DateTime To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.DateTime To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.PrimarySource To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0